from django.apps import AppConfig


class BackToBaseConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'back_to_base'

    def ready(self):
        import back_to_base.signals
